Can't locate Cpanel/Counters.pm

hyrodo

Registered
May 14, 2014
3
0
1
cPanel Access Level
Root Administrator
Hello all,

I'm trying to transfer accounts, but it can't complete the transfer. When I run, I get this message:

Code:
Can't locate Cpanel/Counters.pm in @INC (@INC contains: /usr/local/cpanel /usr/local/cpanel /usr/local/cpanel/3rdparty/perl/514/lib64/perl5/cpanel_lib/x86_64-linux-64int /usr/local/cpanel/3rdparty/perl/514/lib64/perl5/cpanel_lib /usr/local/cpanel/3rdparty/perl/514/lib64/perl5/5.14.3/x86_64-linux-64int /usr/local/cpanel/3rdparty/perl/514/lib64/perl5/5.14.3 /opt/cpanel/perl5/514/site_lib/x86_64-linux-64int /opt/cpanel/perl5/514/site_lib .) at /usr/local/cpanel/scripts/pkgacct.vps.######.com.br line 38.
BEGIN failed--compilation aborted at /usr/local/cpanel/scripts/pkgacct.vps.######.com.br line 38.

sshcommandfailed=2
I did some forum searching, and it seems like this was the general consensus to fix the issue:

Code:
/scripts/upcp --force
cpan Counters
However, I've tried this several times, and it's not making any progress. I've run each of those, and the last one I get:

Code:
"Warning: Cannot install Counters, don't know what it is."

Please help! Thanks!
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,910
2,212
363
Hello :)

Please post the output from:

Code:
stat /usr/local/cpanel/Cpanel/Counters.pm
lsattr /usr/local/cpanel/Cpanel/Counters.pm
Thank you.
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,910
2,212
363
What version of cPanel is installed on your system? Are you sure that the upcp process is completing successfully?

Thank you.
 

hyrodo

Registered
May 14, 2014
3
0
1
cPanel Access Level
Root Administrator
Yes I'm sure. The WHM is version 11.40.0 (build 26)

Here is the last lines of the upcp output:

[20140514.154023] 80% complete
[20140514.154023]
[20140514.154023] Maintenance complete.
=> Log closed Wed May 14 15:40:23 2014
----------------------------------------------------------------------------------------------------
=> Log opened from cPanel Update (upcp) - Slave (15915) at Wed May 14 15:40:23 2014
[20140514.154023] Maintenance completed successfully
[20140514.154024] 95% complete
[20140514.154024] Running Standardized hooks
[20140514.154024] 100% complete
[20140514.154024]
[20140514.154024] cPanel update completed
[20140514.154024] A log of this update is available at /var/cpanel/updatelogs/update.1400091983.log
[20140514.154024] Removing upcp pidfile
[20140514.154024]
[20140514.154024] Completed all updates
=> Log closed Wed May 14 15:40:24 2014
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,910
2,212
363
The latest 11.40 LTS build is cPanel version 11.40.1.13. It seems like you might be using an outdated version of cPanel. Feel free to open a support ticket using the link in my signature so we can take a closer look. You can post the ticket number here and we can update this thread with the outcome.

Thank you.